[db]
Abandoned Commerce Area.wav=.wma
Adagio of Life and Death.wav=.wma
Alundra - The Pub.wav=.wma
Alundra - The Village of Inoa.wav=.wma
Battle 1.wav=.wma
Battle 2.wav=.wma
Battle 3.wav=.wma
Battle 4.wav=.wma
Battle 5.wav=.wma
Beautiful Morning.wav=.wma
Carried on Rippling Waves.wav=.wma
Game Over.wav=.wma
Happy Music.wav=.wma
Lady Eboshi.wav=.wma
Last Battle.wav=.wma
Lifeline.wav=.wma
Lift.wav=.wma
Night time ambience.wav=.wma
Origin.wav=.wma
Outside ambience.wav=.wma
Ra's Underground Hideout.wav=.wma
sho2 01.wav=.wma
sho2 10.wav=.wma
sho2 12.wav=.wma
sho2 16.wav=.wma
sho2 17.wav=.wma
Tears of joy.wav=.wma
The Battle Drums ogg.wav=.wma
The Battle In Front of the Ironworks.wav=.wma
The Chase.wav=.wma
The Evil One.wav=.wma
Theme of the Cygnus.wav=.wma
Track 13.wav=.wma
Track 17.wav=.wma
Track 20.wav=.wma
Track 22.wav=.wma
Track 25.wav=.wma
Track 26.wav=.wma
Victory!.wav=.wma
Wakatu.wav=.wma
Waste Abandonment Pit.wav=.wma
Will to Live.wav=.wma
Chrono Cross - Chronopolis (HQ).wav=.ogg
Chrono Cross - Chronopolis (HQ2).wav=.mp3
Chrono Cross - Chronopolis (HQ3).wav=.wma
Chrono Cross - Chronopolis (LQ).wav=.ogg
